Bug 29849 - qemu-kvm_1.1.2+dpsg-3 oder neuer für UCS-3.1-x
qemu-kvm_1.1.2+dpsg-3 oder neuer für UCS-3.1-x
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - KVM
UCS 3.1
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Philipp Hahn
Moritz Muehlenhoff
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-18 09:46 CET by Philipp Hahn
Modified: 2013-11-19 06:43 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Troubleshooting
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2012-12-18 09:46:33 CET
Für Debian-Squeeze gibt es seit heute noch eine neuere Version, die etliche Bugs behebt. (vgl. auch Bug #29355)
Wir sollten für das nächste Patch-Level-Release nochmal die neuere Version aus Debian importieren: <http://packages.debian.org/source/wheezy/qemu-kvm>
Comment 1 Philipp Hahn univentionstaff 2013-07-26 22:02:00 CEST
svn11961: Drop 3 patches:
 0005-Bug-23445-migration_fix-rate-limiting.patch: dropped upstream
 0007-Bug-29355-qcow2-corruption.patch: applied upstream
 0008-Bug-29355-qcow2-fix-refcount-table-size-calculation.patch: applied upstream

svn42849: QEMU was upgraded to version 1.1.2+dfsg-6

qemu-kvm_1.1.2+dfsg-6.28.201307262155
Comment 2 Moritz Muehlenhoff univentionstaff 2013-08-13 13:32:00 CEST
(In reply to Philipp Hahn from comment #1)
> svn11961: Drop 3 patches:
>  0005-Bug-23445-migration_fix-rate-limiting.patch: dropped upstream

The patch is also not part of 1.1.2+dfsg-6, so ok.

>  0007-Bug-29355-qcow2-corruption.patch: applied upstream

Present in Debian as qcow2-fix-avail_sectors-in-cluster-allocation-code.patch

>  0008-Bug-29355-qcow2-fix-refcount-table-size-calculation.patch: applied
> upstream

Present in Debian as qcow2-fix-refcount-table-size-calculation.patch

> svn42849: QEMU was upgraded to version 1.1.2+dfsg-6
> 
> qemu-kvm_1.1.2+dfsg-6.28.201307262155

The package is built. I could successfully install/run a UCS basesystem and a Win7.

Changelog entry is present.
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:43:41 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".